/* w83193r_0204.h - W83193R-02/04 (not 04A!) include file for setfsb
 * Copyright (C) 2003 Georg Lukas <georg@boerde.de>
 * (This Program is under the GNU General Public License)
 */

#include "pll_desc.h"

pll_fsb_mapping w83193r_0204_fm[] = {
	{  50,  25,  50, {  0, 0x87, 0x08 } },
	{  60,  30,  60, {  0, 0x87, 0x68 } },
	{  66,  33,  66, {  0, 0x87, 0x78 } },
	{  68,  34,  68, {  0, 0x87, 0x38 } },
	{  75,  32,  75, {  0, 0x87, 0x18 } },
	{  76,  37,  76, {  0, 0x87, 0x58 } },
	{  83,  33,  83, {  0, 0x87, 0x48 } },
	{  84,  41,  84, {  0, 0x87, 0x28 } },
	{ FSB_DEF, 0, 0, {  0, 0xf7, 0x00 } },
	{ 0 }
};

unsigned char *w83193r_0204_b[] = {
	"Gigabyte GA-6LX7",
	NULL
};

const pll w83193r_0204 = {
	"W83193R-02",
	"works for -04 (doesn't work for -04A - or maybe it does?)",
	0x69,
	NULL,
	w83193r_0204_fm,
	w83193r_0204_b
};

